.custom-image {
  width: 4rem;
  height: 4rem;
  object-fit: cover;
  border-radius: 50px;
}

.download_icon {
  width: 2rem;
  height: 2rem;
  cursor: pointer;
}

.pagination .page-link.custom-button {
  background-color: #01016f;
  color: white;
}

.pagination .page-item.active .page-link.custom-button {
  background-color: #c1c1c1;
  border: none;
  color: white;
}

button {
  background-color: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}
.on {
  color: orange;
}
.off {
  color: white;
}
.average-star-rating {
  display: flex;
  margin-right: 10px;
}
.average-star {
  display: flex;
  margin-right: 10px;
  color: orange;
}
.average-star-icon {
  display: flex;
  margin-right: 10px;
  color: orange;

}

.card {
  background: rgba(66, 63, 63, 0.5);
  border: none;
  box-shadow: none;
}
.bord {
  min-height: 80vh;
}
.custom-modal-body p {
  color: white; 
  
}
.greeting-custom{
  text-decoration: none;
}
.text-color {
  color: white;
}
.tag-value {
  font-weight: normal;
}
